<?xml version="1.0" encoding="utf-8"?>

<decorators defaultdir="/WEB-INF/decorators">

	<!-- Principal decorator for all pages -->
    <decorator name="main" page="main.jsp">
        <pattern>/*</pattern>
    </decorator>
    
    <decorator name="empty" page="empty.jsp"/>
    
    
</decorators>